There are currently no open bugs.

"gedit-plugins" versions published in Ubuntu

Wily (3.10.1-1ubuntu3): universe/gnome
Vivid (3.10.1-1ubuntu3): universe/gnome
Trusty (3.10.1-1ubuntu2): universe/gnome
Precise (3.3.4-0ubuntu1): universe/gnome